# 认证

OpenAI API使用API密钥进行身份验证。请访问您的API密钥页面以检索您将在请求中使用的API密钥。

请记住，您的API密钥是保密的！不要与他人分享它，也不要在任何客户端代码（浏览器、应用程序）中公开它。生产请求必须通过您自己的后端服务器进行路由，其中您的API密钥可以从环境变量或密钥管理服务中安全加载。

所有API请求都应在Authorization HTTP头中包含您的API密钥，如下所示：

```javascript
Authorization: Bearer OPENAI_API_KEY
```


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.luojixiangliang.com/reference/openai-api-can-kao-wen-dang/ren-zheng.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
